=== debian/changelog ===
opencpn-plugin-aisradar (1.0.2-0~1mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions. 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 12:38:02 -0700

opencpn-plugin-aisradar (1.0.2-0~1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 16:48:37 -0700

opencpn-plugin-aisradar (1.0.2-0~1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 16:32:05 -0700

opencpn-plugin-aisradar (1.0.2-0~xenial1) xenial; urgency=low

  * Version 1.0.2

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 11:01:40 -0600

opencpn-plugin-aisradar (1.0.1-0~precise1) precise; urgency=low

  * Version 1.0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:57:19 -0600

opencpn-plugin-aisradar (1.0.1-0~trusty1) trusty; urgency=low

  * Version 1.0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:57:19 -0600

opencpn-plugin-aisradar (1.0.1-0~vivid1) vivid; urgency=low

  * Version 1.0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:57:19 -0600

opencpn-plugin-aisradar (1.0.1-0~wily1) wily; urgency=low

  * Version 1.0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:57:19 -0600

opencpn-plugin-aisradar (1.0.1-0~xenial1) xenial; urgency=low

  * Version 1.0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:57:19 -0600

opencpn-plugin-aisradar (1.0.1-0~utopic1) utopic; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:12:32 -0500

opencpn-plugin-aisradar (1.0.0-0~precise1) precise; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:09:51 -0500

opencpn-plugin-aisradar (1.0.0-0~trusty1) trusty; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:09:51 -0500

opencpn-plugin-aisradar (1.0.0-0~utopic1) utopic; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:09:51 -0500

opencpn-plugin-aisradar (1.0.0-0~vivid1) vivid; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:09:51 -0500

opencpn-plugin-aisradar (1.0.0-0~wily1) wily; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:09:51 -0500

opencpn-plugin-aisradar (0.98.0-0~lucid1) lucid; urgency=low

  * v0.98

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 28 Jan 2015 13:06:40 -0600

opencpn-plugin-aisradar (0.98.0-0~precise1) precise; urgency=low

  * v0.98

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 28 Jan 2015 13:06:40 -0600

opencpn-plugin-aisradar (0.98.0-0~trusty1) trusty; urgency=low

  * v0.98

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 28 Jan 2015 13:06:40 -0600

opencpn-plugin-aisradar (0.98.0-0~utopic1) utopic; urgency=low

  * v0.98

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 28 Jan 2015 13:06:40 -0600

opencpn-plugin-aisradar (0.98.0-0~vivid1) vivid; urgency=low

  * v0.98

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 28 Jan 2015 13:06:40 -0600
